<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
	<VerticalLayout width="860" height="505">
		<Control height="50"/>
		<HorizontalLayout height="258">
			<Control/>
			<GifAnim visible="true" width="305" height="258" auto="true" bkimage="bitmap\halo2.1\bysical.gif"/>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout height="30" childpadding="10">
			<Control/>
			<Text text="嘿呀嘿呀，终点就在前方..." textcolor="#ff676C79" minwidth="10" height="30" autocalcwidth="true" font="18"/>
			<Control/>
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="20" childpadding="10">
			<Control/>
			<Text name="softInstallStep4_className_txt" text="“三年一班”安装软件中" textcolor="#ff19C7FB" minwidth="10" height="20" autocalcwidth="true" font="1"/>
			<Control/>
		</HorizontalLayout>
		<Control height="20"/>
		<HorizontalLayout height="34">
			<Control />
			<Button name="softInstallStep4-finish-btn" cursor="hand" width="138" height="34" textcolor="#ffffffff" text="确认安装完成" font="2" bkimage="bitmap\halo2.1\softInstall\finishBtn.png"/>
			<Control />
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="20">
			<Control />
			<Text name="softInstallStep4-quitVm-link" text="{f 1}{a d}{c #605E7C}强制退出{/c}{/a}{/f}" showhtml="true" autocalcwidth="true" minwidth="10"  height="20" align="center" valign="vcenter"/>
			<Control />
		</HorizontalLayout>
		<Button name="softInstallStep4_left_btn" cursor="hand" tooltip="上一页" width="34" height="34" float="true" pos="30,20" normalimage="bitmap\halo2.1\clink\back_n.png" hotimage="bitmap\halo2.1\clink\back_h.png" pushedimage="bitmap\halo2.1\clink\back_h.png"/>
	</VerticalLayout>
</VerticalLayout>